<?php
require_once DTO . 'EntryDto.php';
final class EntryRequest extends Action {
  private $dto;
  public function __construct() {
    $this->dto = new EntryDto();
  }
  protected function getDto() {
    return $this->dto;
  }
  public function index() {
    $this->dto->questionList = '["' . implode('","', $this->dto->question) . '"]';
    return new forward();
  }
}
// EOF.
